<?php

// Posts Grid Widget.
require get_theme_file_path() . '/inc/widgets/posts-grid-widget.php';

// Posts Tile and List Widget.
require get_theme_file_path() . '/inc/widgets/posts-tile-and-list-widget.php';

// Two Column Posts Widget.
require get_theme_file_path() . '/inc/widgets/two-column-posts-widget.php';

/**
 * Register Widgets
 */
function perfect_news_register_widgets() {

	register_widget( 'Ascendoor_News_Posts_Grid_Widget' );

	register_widget( 'Ascendoor_News_Posts_Tile_And_List_Widget' );

	register_widget( 'Ascendoor_News_Two_Column_Posts_Widget' );

}
add_action( 'widgets_init', 'perfect_news_register_widgets' );
